{
	"name": "Greenvalley Track Resort (Drift)",
	"description": "Short circuit",
	"tags" : ["circuit","drift","Sweden"],
	"geotags": ["lat", "lon"],
	"country": "Sweden",
	"city": "Eskilstuna",
	"length": "909",
	"width": "9-13",
	"pitboxes": "15",
	"run": "Counter-Clockwise",
	"by": "Jens Rameback"
}